SSH Funktioniert nicht mehr!

Dieses Thema im Forum "Hardware" wurde erstellt von TuX, 14. Dezember 2001.

  1. TuX

    TuX New Member

    Nach einem Update der Version 90581f auf 90602f will SSH nicht mehr starten!
    Rufe ich SSH übers Terminal mit ssh auf erscheint folgende Meldung "OpenSSL version mismatch. Built against 90581f, you have 90602f"
    Was kann da Passiert sein?

    Vielen Dank schon mal im Vorraus
    TuX

    PS: MacOS X Version 10.1.1
     
  2. goldfinger

    goldfinger New Member

    Kann mir nur vorstellen das du eine neuere Version von ssh installiert hast und diese auch eine neuere Version von open ssl benötigt.
    Also beides neu installieren bzw. compilieren.
     
  3. hakru

    hakru New Member

  4. TuX

    TuX New Member

    Jo, danke hat gefunzt!

    TuX
     
  5. TuX

    TuX New Member

    Nach einem Update der Version 90581f auf 90602f will SSH nicht mehr starten!
    Rufe ich SSH übers Terminal mit ssh auf erscheint folgende Meldung "OpenSSL version mismatch. Built against 90581f, you have 90602f"
    Was kann da Passiert sein?

    Vielen Dank schon mal im Vorraus
    TuX

    PS: MacOS X Version 10.1.1
     
  6. goldfinger

    goldfinger New Member

    Kann mir nur vorstellen das du eine neuere Version von ssh installiert hast und diese auch eine neuere Version von open ssl benötigt.
    Also beides neu installieren bzw. compilieren.
     
  7. hakru

    hakru New Member

  8. TuX

    TuX New Member

    Jo, danke hat gefunzt!

    TuX
     
  9. TuX

    TuX New Member

    Nach einem Update der Version 90581f auf 90602f will SSH nicht mehr starten!
    Rufe ich SSH übers Terminal mit ssh auf erscheint folgende Meldung "OpenSSL version mismatch. Built against 90581f, you have 90602f"
    Was kann da Passiert sein?

    Vielen Dank schon mal im Vorraus
    TuX

    PS: MacOS X Version 10.1.1
     
  10. goldfinger

    goldfinger New Member

    Kann mir nur vorstellen das du eine neuere Version von ssh installiert hast und diese auch eine neuere Version von open ssl benötigt.
    Also beides neu installieren bzw. compilieren.
     
  11. hakru

    hakru New Member

  12. TuX

    TuX New Member

    Jo, danke hat gefunzt!

    TuX
     
  13. TuX

    TuX New Member

    Nach einem Update der Version 90581f auf 90602f will SSH nicht mehr starten!
    Rufe ich SSH übers Terminal mit ssh auf erscheint folgende Meldung "OpenSSL version mismatch. Built against 90581f, you have 90602f"
    Was kann da Passiert sein?

    Vielen Dank schon mal im Vorraus
    TuX

    PS: MacOS X Version 10.1.1
     
  14. goldfinger

    goldfinger New Member

    Kann mir nur vorstellen das du eine neuere Version von ssh installiert hast und diese auch eine neuere Version von open ssl benötigt.
    Also beides neu installieren bzw. compilieren.
     
  15. hakru

    hakru New Member

  16. TuX

    TuX New Member

    Jo, danke hat gefunzt!

    TuX
     
  17. TuX

    TuX New Member

    Nach einem Update der Version 90581f auf 90602f will SSH nicht mehr starten!
    Rufe ich SSH übers Terminal mit ssh auf erscheint folgende Meldung "OpenSSL version mismatch. Built against 90581f, you have 90602f"
    Was kann da Passiert sein?

    Vielen Dank schon mal im Vorraus
    TuX

    PS: MacOS X Version 10.1.1
     
  18. goldfinger

    goldfinger New Member

    Kann mir nur vorstellen das du eine neuere Version von ssh installiert hast und diese auch eine neuere Version von open ssl benötigt.
    Also beides neu installieren bzw. compilieren.
     
  19. hakru

    hakru New Member

  20. TuX

    TuX New Member

    Jo, danke hat gefunzt!

    TuX
     

Diese Seite empfehlen